  /* Last modified: January 15th 2015 */

  body
  {
  background-color: #DDD; /* 221 which is light gray */
  color: black;
  line-height: 1.5;
  /*
  Long lines are hard to read, short lines are more easily read. (...)
  Generally, if the measure is wide, the leading of a text should be increased
  http://en.wikipedia.org/wiki/Measure_%28typography%29#Measure_and_Legibility

  Web Content Accessibility Guidelines 2.0, Success Criterion 1.4.8 Visual
  Presentation: For the visual presentation of blocks of text, a mechanism
  is available to achieve the following: (Level AAA)
  Line spacing (leading) is at least space-and-a-half within paragraphs, and
  paragraph spacing is at least 1.5 times larger than the line spacing.
  http://www.w3.org/TR/WCAG/#visual-audio-contrast-visual-presentation
  */
  }

  div#navigation
  {
  font-family: sans-serif;
  margin-bottom: 1em;
  position: static;
  }

  div#navigation > a {padding: 0.5em;}

  h1, h2 {line-height: 1.4;}
  /*
  See slides 43-57 at
  http://www.maxdesign.com.au/articles/css-line-height/
  */

  p#ComparedScreenXYLeftTop {width: 1738px;}

  img.browser {height: 550px; width: 550px;}

  a {font-weight: bold;}

  a:link
  {
  background-color: inherit;
  color: blue;
  }

  a:visited
  {
  background-color: inherit;
  color: purple;
  }

  a:link:hover
  {
  background-color: white;
  color: blue;
  }

  a:visited:hover
  {
  background-color: white;
  color: purple;
  }

  a:focus, button:focus, input:focus {outline: black dotted 2px;}

  *[accesskey] > span {text-decoration: underline;}

  label {white-space: nowrap;}

  img.IEico
  {
  border-style: none;
  height: 25px;
  padding-left: 16px;
  width: 23px;
  }

  img.NS62ico
  {
  border-style: none;
  height: 25px;
  padding-left: 16px;
  width: 25px;
  }

  img.NS7ico
  {
  border-style: none;
  height: 32px;
  padding-left: 16px;
  width: 32px;
  }

  img.OPico
  {
  border-style: none;
  height: 25px;
  padding-left: 16px;
  width: 30px;
  }

  img.FF1ico
  {
  border-style: none;
  height: 26px;
  padding-left: 16px;
  width: 31px;
  }

  img.SF2ico
  {
  border-style: none;
  height: 31px;
  padding-left: 16px;
  width: 31px;
  }

  .IE6
  {
  background-color: inherit;
  color: #398CE2;
  font: 700 130% "Times New Roman", serif;
  white-space: nowrap;
  }

  .NS62_7
  {
  background-color: inherit;
  color: #457566;
  font: 700 130% Arial, sans-serif;
  white-space: nowrap;
  }

  .Opera7
  {
  background-color: inherit;
  color: #C00;
  font: 700 140% "Times New Roman", serif;
  white-space: nowrap;
  }

  .FF1
  {
  background-color: inherit;
  color: #F80;
  font: 700 140% "Times New Roman", serif;
  white-space: nowrap;
  }

  .SF2
  {
  background-color: inherit;
  color: black;
  font: 700 140% "Times New Roman", serif;
  white-space: nowrap;
  }

  .severe-problem-warning
  {
  border: red solid medium;
  padding: 0.5em;
  }

  img.floatLeft
  {
  float: left;
  padding: 12px;
  }

  img.floatRight
  {
  float: right;
  padding: 12px;
  }

  .Passes, .fixed-in-IE7, .fixed-in-IE8
  {
  background-color: inherit;
  color: green;
  font-weight: bold;
  }

  .Fails
  {
  background-color: inherit;
  color: red;
  font-weight: bold;
  }

  img#NS6
  {
  height: 62px;
  vertical-align: middle;
  width: 76px;
  }

  img.RequestedPopup, img.no-border {border-style: none;}

  /* select { color: inherit; } */
  /* Firefox uses #31363B in forms.css at line 185: "color: -moz-ComboboxText;" */

  del {display: none;}

  code, kbd {font-size: 1.2308em;}
  /*
  See Bug 437531 - raise non-CJK 12px monospace defaults to
  13px on *nix to match Mac & Win
  https://bugzilla.mozilla.org/show_bug.cgi?id=437531
  but also to have font-size consistency between
  monospace system font and non-monospace system fonts
  I fail to see why every browser manufacturers set the
  default font-size of monospace system font set to 13px
  when the default font-size of non-monospace system
  fonts are set to 16px.
  There is a bug here under Firefox 22, Chrome 28.
  Normally, the computed font-size of parent should
  be inherited: so, it should be 16px if font-size is
  1em. I need to set 1.2308em instead (which is 1 + (3/13)).
  There is definitely a bug here.
  */

  p#footer
  {
  font-size: 140%;
  text-align: center;
  }

  p#footer > a, p#validation > a {padding: 1em 0em;}

  p#footer img, p#validation img
  {
  margin: 1em;
  vertical-align: middle;
  }

  p#validation {word-spacing: 4em;}

  /* Last modified: January 15th 2015 */